.main .m_right .mr_left .p_left ul li {
	list-style-type:none;
}
.main .m_right .mr_right td a {
	color:#000000;
}
.main .m_right .mr_left p {
	font-size:12px;
	font-family:"Tahoma";
	line-height:43px;
	margin:0;
}
.column_wrapper {
    clear: both;
    margin: 0 auto;
    text-align: left;
    width: 960px;
}
.main .m_right .mr_left .a_left img {
	padding-top:8px;
	border:0px;
}
.main .m_right .mr_left .a_left {
	float:left;
}
.main .m_right .mr_left {
	float:left;
}
.main .m_right .mr_center td {
	font-size:12px;
	color:#000000;
	font-family:"Tahoma";
}
.main .m_right .mr_center td a {
	color:#000000;
}
.main .m_left {
	float:left;
	width:260px;
}
.main .m_right .mr_center {
	float:left;
	margin-left:70px;
}
.main .m_right {
	float:left;
	margin-left:90px;
	margin-top:23px;
}
.main .m_right .mr_right td {
	font-size:12px;
	color:#000000;
	font-family:"Tahoma";
}
.main {
	width:980px;
	margin:0 auto;
	height:83px;
}
.main .m_right .mr_left .p_left ul {
	margin:0px;
	padding:0px;
}
.main .m_right .mr_left .p_left {
	float:left;
	padding-left:15px;
	height:45px;
	overflow:hidden;
}
.main .m_right .mr_left .p_1 a {
	color:#cc141d;
}
.main .m_left img {
	margin-left:10px;
	margin-top:23px;
	border:0px;
}
.main .m_right .mr_right {
	float:left;
	margin-left:70px;
}
.main .m_right .mr_center a {
	text-decoration:none;
}
.col_w960 {
	width:960px;
}
.main .m_right .mr_left .p_1 {
	color:#cc141d;
}
.main .m_right .mr_left p a {
	text-decoration:none;
}
.main .m_right .mr_right a {
	text-decoration:none;
}